Deletes given execution comment
DELETE
/executioncomments/{id}Deletes a specific execution comment
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, ExecutionCommentsApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new ExecutionCommentsApi(config);
const result = await api.deleteExecutionComment({ "id": 123, "project": 123});console.log(result);curl --request DELETE \ "https://api.testcollab.io/executioncomments/123?token=$TESTCOLLAB_TOKEN&project=123"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
id |
path | number | Yes | Execution Comment ID |
project |
query | number | Yes | Project ID |
Response
Section titled “Response”200 — Execution Comment deleted
{}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
403 |
Forbidden |